        .ribbon-wrapper 
        {
            position: relative;
        }
        .ribbon-front 
        {
            background-color: #E3D0A2;    
            height: 72px;
            width: 980px;
            position: relative;
            left:-30px;
            z-index: 2;
            border-style:solid;
            border-width: 1;
            border-color: #6E4D1D #6E4D1D #6E4D1D #6E4D1D;
        }
        .ribbon-edge-topleft,
        .ribbon-edge-topright,
        .ribbon-edge-bottomleft,
        .ribbon-edge-bottomright 
        {
            position: absolute;
            z-index: 1;
            border-style:solid;
            height:1px;
            width:1px;
        }
        .ribbon-edge-topleft,
        .ribbon-edge-topright 
        {
        }
        .ribbon-edge-bottomleft,
        .ribbon-edge-bottomright 
        {
	        top: 72px;
        }
        .ribbon-edge-topleft,
        .ribbon-edge-bottomleft 
        {
	        left: -30px;
	        border-color: transparent #6E4D1D transparent transparent;
        }
        .ribbon-edge-topleft
        {
	        top: 0px;
	        border-width: 0px 30px 0 0;
        }
        .ribbon-edge-bottomleft 
        {
	        border-width: 0 30px 30px 0;
        }
        .ribbon-edge-topright,
        .ribbon-edge-bottomright 
        {
	        left: 930px;
	        border-color: transparent transparent transparent #6E4D1D;
        }
        .ribbon-edge-topright 
        {
	        top: 0px;
	        border-width: 0px 0 0 0px;
        }
        .ribbon-edge-bottomright 
        {
	        border-width: 0 0 0px 0px;
        }
        .ribbon-back-left 
        {
	        position: absolute;
	        top: 30px;
	        left: -300px;
	        width: 300px;
	        height: 72px;
	        background-color: #E3D0A2;	z-index: 0;
			border: 1px solid black;
        }
        .ribbon-back-right 
        {
            position: absolute;
            top: 0px;
            right: 0px;
            width: 0px;
            height: 72px;
            background-color: #B69853;	z-index: 0;
        }
